# Generated by Django 2.0.2 on 2018-05-06 07:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0004_remove_userprofile_groups'),
    ]

    operations = [
        migrations.AddField(
            model_name='userprofile',
            name='profile_image_url',
            field=models.TextField(blank=True, null=True),
        ),
    ]
